Better ListView Class Reference |

# BetterListView.FocusedItemChanged Event

Occurs when selection focused element has been changed.

[Description(Description=""Occurs when selection focused element has been changed"")]
[Category(Category=""Behavior"")]
public event BetterListViewFocusedItemChangedEventHandler FocusedItemChanged;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace